using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Result.Notice;

namespace GxPress.Mappings
{
    class NoticeAnalyzeMapping : Profile
    {
        public NoticeAnalyzeMapping()
        {
            CreateMap<NoticeAnalyze, NoticePraisePageResult>();
        }

    }
}
